File: IE50Fixes.css

package info (click to toggle)
phpwiki 1.3.12p3-5etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 16,956 kB
  • ctags: 21,608
  • sloc: php: 82,335; xml: 3,840; sh: 1,522; sql: 1,198; perl: 625; makefile: 562; awk: 28
file content (67 lines) | stat: -rw-r--r-- 1,175 bytes parent folder | download | duplicates (8)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
/*
** IE5.0 Fix Stylesheet
*/

#column-content {
    margin: 0 !important;
    float: none;
}
#column-content #content { 
    margin-top: 3em; 
    height: 1%;
}
#column-one {
    position: absolute;
    overflow: visible;
    top: 0;
    left: 0;
    z-index: 3;
}
#footer {
    margin: 0 0 0 13.6em;
}

/* IE 5 & 5.5 interpret keyword sizes one off */
body { font-size: xx-small; }
/*
** the edit tabs
*/
#p-cactions li {
    float: left;
    padding-top: 0;
    padding-bottom: 0 !important;
    height: 0.9em;
}
#p-cactions li a {
    display: block;
    padding-bottom: 0.045em;
}
#p-cactions li.selected a {
    padding-bottom: 0.17em;
}
#p-cactions li a:hover {
    padding-bottom: 0.17em;
}
/* 5.0 doesn't like the background icon for external links and user */
.link-external,
.external {
    background: none;
    padding: 0;
}
#p-personal ul { float: right }
#p-personal li { float: left }
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login,
li#pt-logout {
    background: none;
    padding-left: none;
}
.visualClear {
    width:100%;
    height: 0px;
    padding:0;
    margin:0;
}
.firstHeading { margin-bottom: 0.3em; }
/*div{ border:1px solid Red !important;}*/